<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://eems.com/20241231 (1DDDA56F)</tp:identifier>
  <tp:name>2024-12-31_EEMSItaliaSpA_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2024-12-31</tp:version>
  <tp:publisher>EEMS Italia S.p.A.</tp:publisher>
  <tp:publisherURL>http://eems.com</tp:publisherURL>
  <tp:publisherCountry>IT</tp:publisherCountry>
  <tp:publicationDate>2025-11-06</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>EEMS Italia S.p.A. XBRL Taxonomy for 2024-12-31</tp:name>
      <tp:description>EEMS Italia S.p.A. XBRL report for 2024-12-31</tp:description>
      <tp:entryPointDocument href="http://eems.com/81560069517A53E0F607-2024-12-31.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-it.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-it.xml" />
      <tp:languages>
        <tp:language>it</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>